Subject: Ticket Assigned - Oracallllllllllll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 05:51:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Oracallllllllllll sara mumtaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara mumtaz Bot:  Hi Sara Mumtaz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571080497            09:26 AM, 08th Apr                     sara mumtaz                    Ok           09:27 AM, 08th Apr                   Mohammed                    Hi Sara, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:27 AM, 08th Apr                     sara mumtaz                    Hi Mohammed           09:28 AM, 08th Apr                     sara mumtaz                    J have an issue with my refund           09:28 AM, 08th Apr                     sara mumtaz                    It’s been 18 days since i return an order coz you guys sent me wrong item           09:28 AM, 08th Apr                     sara mumtaz                    I even made a complaint abt it           09:29 AM, 08th Apr                     sara mumtaz                    That I ordered shoes and you sent me sandals instead           09:30 AM, 08th Apr                     sara mumtaz                    And i returned them on 22nd march           09:30 AM, 08th Apr                     sara mumtaz                    6285213867 ia the order no           09:31 AM, 08th Apr                     sara mumtaz                    I calledyour help center 5 days back           09:31 AM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:31 AM, 08th Apr                     sara mumtaz                    And they told me they will check with the ware house and contact m           09:32 AM, 08th Apr                     sara mumtaz                    It’s been 5-6 days now u r doing nothing abt it           09:32 AM, 08th Apr                     sara mumtaz                             09:33 AM, 08th Apr                     sara mumtaz                             09:33 AM, 08th Apr                     sara mumtaz                    I returned it on 22nd march           09:34 AM, 08th Apr                   Mohammed                   can you tell me how do you return it           09:36 AM, 08th Apr                     sara mumtaz                    You guys have been holding my 99 riyals since 20 days for the mistake that is done by you guys           09:36 AM, 08th Apr                   Mohammed                   to store or to our courier team           09:36 AM, 08th Apr                     sara mumtaz                    Your courier guy came to collect           09:37 AM, 08th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:37 AM, 08th Apr                     sara mumtaz                    I even gave his number to your colleague           09:37 AM, 08th Apr                     sara mumtaz                    How many times you guys will give me this reason it’s been 5 days since i raised this issue           09:38 AM, 08th Apr                     sara mumtaz                    And you people are doing nothing abt it           09:38 AM, 08th Apr                     sara mumtaz                    Just asking me to wait           09:38 AM, 08th Apr                     sara mumtaz                    From 5-6 days           09:38 AM, 08th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:38 AM, 08th Apr                   Mohammed                   please give us more time           09:39 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           09:40 AM, 08th Apr                     sara mumtaz                    How much more time man it’s been 5-6 days and it’s been 18 days since i returned the order if your concerning team cannot do anything abt it why is it even there           09:41 AM, 08th Apr                     sara mumtaz                    I told u i will return in store you people said no you can’t you can only return online as it’s a wrong item and it won’t show in the system           09:42 AM, 08th Apr                     sara mumtaz                    What your team was doing since 6days           09:42 AM, 08th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,we will check that and refund your amount as soon as possible           09:46 AM, 08th Apr                   Mohammed                   We appreciate your patience           09:47 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           09:47 AM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:51 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371057